al_detach_audio_stream(3)

NAME

al_detach_audio_stream - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_detach_audio_stream(ALLEGRO_AUDIO_STREAM *stream)

DESCRIPTION

Detach the stream from whatever it's attached to, if anything.

SEE ALSO

al_attach_audio_stream_to_mixer(3), al_attach_audio_stream_to_voice(3), al_get_audio_stream_attached(3).